
:root{
  --max-view-width:1920px;
  --theme-color:#ffec27;
  --theme-second-color:#ff9800;
  --theme-third-color:#ff2961;
  --theme-color-alpha-9:rgba(255,236,39,0.9);
  --theme-color-alpha-8:rgba(255,236,39,0.8);
  --body-bg:#3e50b2;
  --header-bg:#ffec27;
  --img-bg-color:rgba(0,0,0,0.2);
  --font-color:#444;
  --font-hover-color:#111;
  --title-font-size:18px;
  --normal-font-size:14px;
  --box-shadow:0 2px 2px 0 rgba(0,0,0,0.24)
}

html {
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
}


html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

html {
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 1 */
  line-height: 1.5; /* 2 */
}

body {
  margin: 0;
}

body {
  font-family:
		system-ui,
		-apple-system, /* Firefox supports this but not yet `system-ui` */
		'Segoe UI',
		Roboto,
		Helvetica,
		Arial,
		sans-serif,
		'Apple Color Emoji',
		'Segoe UI Emoji';
}

body {
  font-family: inherit;
  line-height: inherit;
}


body{
  font-family:Nunito,Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size:14px;
  line-height:1.5;
  background-color:#605ced;
  background-color:var(--body-bg)
}

html::-webkit-scrollbar-thumb{
  background-color:#ffec27;
  background-color:var(--theme-color)
}

html::-webkit-scrollbar-track{
  background-color:#605ced;
  background-color:var(--body-bg)
}

html::-webkit-scrollbar{
  width:10px;
  background:#333
}

html{
  overflow-x:hidden
}

a {
  color: inherit;
  text-decoration: inherit;
}

*,
::before,
::after {
  box-sizing: border-box;
}

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: currentColor; /* 2 */
}

img {
  border-style: solid;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

img,
video {
  max-width: 100%;
  height: auto;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}



.root-container{
  background-color:#605ced
}

.share-header{
  width:100%;
  height:50px;
  background-color:#fff;
  display:flex;
  align-items:center;
  gap:40px;
  padding-left:10px
}
@media screen and (max-width:768px){
.share-header{
    gap:10px
}
}
.share-header .share-header-logo{
  display:flex;
  flex-shrink:0;
  justify-content:center;
  align-items:center;
  margin-left:calc(50% - 960px);
  width:120px
}
@media screen and (max-width:1920px){
.share-header .share-header-logo{
    margin-left:0
}
}
.share-header .share-header-category{
  height:100%;
  font-family:"Helvetica","Arial",sans-serif;
  font-weight:700;
  font-size:20px;
  color:#605ced;
  padding:10px;
  display:flex;
  align-items:center
}
@media screen and (max-width:768px){
.share-header .share-header-category{
    padding:0
}
}
.share-header .share-header-category:hover{
  text-shadow:1px 1px 5px #605ced
}

.share-main-container{
  max-width:1920px;
  margin:0 auto;
  min-height:calc(100vh - 30px)
}

.game-list-container{
  margin:0 auto;
  max-width:1920px
}
.game-list-container .game-list{
  display:flex;
  justify-content:flex-start;
  flex-wrap:wrap;
  gap:8px;
  padding:8px
}
.game-list-container .game-list .game-item{
  flex-basis:calc(11.11111% - 7.11111px);
  padding-top:calc(11.11111% - 7.11111px);
  border-radius:8px;
  overflow:hidden;
  position:relative;
  transform:scale(1);
  transition:transform .3s ease;
  box-shadow:0 4px 10px 0 rgba(0,0,0,.24)
}
@media screen and (max-width:1300px){
.game-list-container .game-list .game-item{
    flex-basis:calc(12.5% - 7px);
    padding-top:calc(12.5% - 7px)
}
}
@media screen and (max-width:1200px){
.game-list-container .game-list .game-item{
    flex-basis:calc(14.28571% - 6.85714px);
    padding-top:calc(14.28571% - 6.85714px)
}
}
@media screen and (max-width:1000px){
.game-list-container .game-list .game-item{
    flex-basis:calc(20% - 6.4px);
    padding-top:calc(20% - 6.4px)
}
}
@media screen and (max-width:768px){
.game-list-container .game-list .game-item{
    flex-basis:calc(25% - 6px);
    padding-top:calc(25% - 6px)
}
}
@media screen and (max-width:500px){
.game-list-container .game-list .game-item{
    flex-basis:calc(33.33333% - 5.33333px);
    padding-top:calc(33.33333% - 5.33333px)
}
}
@media screen and (min-width:768px){
.game-list-container .game-list .game-item:hover{
    transform:scale(1.06);
    z-index:6000
}
.game-list-container .game-list .game-item:hover .game-item-title{
    opacity:1
}
.game-list-container .game-list .game-item:hover .game-item-shadow{
    border:2px solid #fff;
    display:block
}
}
.game-list-container .game-list .game-item-img{
  position:absolute;
  z-index:5000;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(0,0,0,.4)
}
.game-list-container .game-list .game-item-title{
  opacity:0;
  position:absolute;
  z-index:5003;
  color:#fff;
  text-align:center;
  width:100%;
  bottom:10px;
  margin:0;
  font-size:14px
}
.game-list-container .game-list .game-item-shadow{
  display:none;
  position:absolute;
  bottom:0;
  width:100%;
  height:100%;
  z-index:5002;
  border-radius:8px;
  background:linear-gradient(0deg,rgba(0,0,0,.5) 0,transparent 50%)
}

.footer{
  width:100%
}
.footer .footer-list{
  position:relative;
  height:30px;
  background-color:#fff;
  display:flex;
  gap:20px;
  justify-content:center;
  align-items:center
}
.footer .footer-list .footer-item{
  color:#000;
  font-size:14px
}
.footer .footer-list .footer-item:hover{
  color:#333;
  text-decoration:underline
}

.cookie-consent{
  position:fixed;
  z-index:5000;
  bottom:0;
  left:0;
  display:flex;
  justify-content:space-between;
  align-items:center;
  width:100%;
  padding:.5em 1em;
  line-height:16px;
  background-color:var(--theme-color);
  border-radius:10px 10px 0 0
}
@media screen and (max-width:768px){
.cookie-consent{
    align-items:flex-start;
    line-height:14px;
    padding:.5em 1em 1em .7em
}
}
.cookie-consent .main-info{
  margin-right:.5em;
  font-size:14px;
  color:#000
}
.cookie-consent .main-info a{
  color:var(--body-bg)
}
.cookie-consent .main-info a:hover{
  color:var(--theme-second-color);
  text-decoration:underline
}
@media screen and (max-width:480px){
.cookie-consent .main-info a{
    font-size:12px
}
}
.cookie-consent .allow-btn{
  line-height:16px;
  cursor:pointer;
  padding:.8em 2em;
  border-color:transparent;
  background-color:var(--body-bg);
  border-radius:20px;
  color:var(--theme-color);
  white-space:nowrap
}
.cookie-consent .allow-btn:hover{
  background-color:rgba(96,92,237,.9)
}

.back-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
}

.back-top.show {
    opacity: 1;
    visibility: visible;
}

/*purgecss start ignore*/
.back-top{
  position:fixed;
  cursor:pointer;
  right:20px;
  bottom:70px;
  z-index:9000;
  background-color:var(--theme-color);
  border-radius:200px;
  width:100px;
  height:50px;
  display:flex;
  justify-content:center;
  align-items:center;
  transition:all .5s ease-in-out;
  overflow:hidden
}
@media screen and (min-width:768px){
.back-top{
    right:50px;
    bottom:80px
}
}
.back-top svg{
  width:40px;
  height:40px
}

/*purgecss end ignore*/



 /* FAQ Accordion Style */
.faq-item {
  margin: 10px 0;
  border: 1px solid #ddd;
  border-radius: 12px;
  overflow: hidden;
}

.faq-question {
  width: 100%;
  text-align: left;
  padding: 14px 16px;
  /*background: hsla(0, 0%, 100%, .1294117647);*/
  background: #007aff;
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 15px;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #ffec27;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  /*background: rgba(0, 174, 205, 0.1);*/
  /*background: #605ced;*/
  padding: 0 16px;
}

.faq-answer p {
  margin: 12px 0;
  font-size: 1rem;
  color: #ffec27
}

.faq-item.active .faq-answer {
  max-height: 200px; /* Adjust based on answer length */
}

.faq-item.active .faq-icon {
  transform: rotate(45deg);
} 
.content-box {
  /*background: #fff;*/
  background: hsla(0, 0%, 100%, .1294117647);
  padding: 18px;
  /*border-radius: 14px;*/
  margin: 18px 0;
  box-shadow: 0 3px 10px rgba(0,0,0,0.06);
}

.btn-primary {
  display: inline-block;
  padding: 10px 16px;
  background: #007aff;
  color: #fff;
  border-radius: 10px;
  text-decoration: none;
  margin-top: 10px;
  margin-bottom: 10px;
}

.btn-secondary {
  display: inline-block;
  padding: 10px 16px;
  background: #eee;
  border-radius: 10px;
  text-decoration: none;
  margin-left: 10px;
}

.faq-answer {
  display: none;
}

.faq-item.active .faq-answer {
  display: block;
}
.rec-title{
color: #ffec27;
font-size: 24px;
font-weight: 600;
text-align: center;
vertical-align: middle;
margin-bottom: 12px;

}

.faq-container {
    /*background: hsla(0, 0%, 100%, .1294117647);*/
    /*background: #605ced;*/
    background: hsla(0, 0%, 100%, .1294117647);
    padding: 18px;
    margin: 18px 0;
    box-shadow: 0 3px 10px rgba(0,0,0,0.06);
   
}

.faq-container h1 {
    color: #ffec27;
    font-size: 24px;
    font-weight: 700;
    margin: 10px 0
}

.faq-container b {
    margin: 6px 0 10px;
    color: #ffec27;
    font-size: 1.2rem
}

.faq-container p {
    font-size: 1rem;
    color: #ffec27
}

.faq-container ul {
    color: #ffec27
}

.faq-container ul li {
    list-style-type: disc;
    font-size: 14px;
    margin-left: 30px;
    color: #ffec27
}